/* Historic Enterprises Journal Layout CSS Document */

body { 
	font-family: Times, "Times New Roman", Palatino, serif;
	color: #333333;
}

a {
	color: #cc3300;
	text-decoration: none;
	}
a:link {
	color: #cc3300;
	text-decoration: none; }
a:visited {
	color: #cc3300;
	text-decoration: none;
	}
a:active {
	color: #cc3300;
	text-decoration: none;
	}
a:hover {
	color: #cc3300;
	text-decoration: underline;
	}


h3 { 
	color: #CC3300;
	}
.caption {
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	text-align: justify;
}
